2011-04-16 Pol Vinogradov <vin.public@gmail.com>
	* DETAILS: 2.7.2

2010-10-04 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.11

2010-07-07 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.10

2010-06-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.9

2010-04-15 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: added disable options for poppler, lcms and libwmf

2009-12-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.8

2009-09-07 Donald Johnson <ltdonny@gmail.com>
	* DEPENDS: added depends libglade2

2009-08-28 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Does not know --without-gtkhtml2
	  configure: WARNING: unrecognized options: --without-gtkhtml2

2009-08-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.7

2009-03-17 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.6.6

2009-02-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.5

2009-01-18 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Added depends intltool

2009-01-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.6.4

2008-11-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.6.3

2008-10-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.6.2; fixed desc; cleaned up
	* DEPENDS: added webkitgtk as opt dep

2008-10-11 Vlad Glagolev <stealth@sourcemage.org>
	* TRIGGERS: added trigger for poppler

2008-10-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.1

2008-10-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated SOURCE_HASH, a new tarball has been uploaded

2008-10-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.6.0
	* DEPENDS: stable version now also depends on gegl and iso-codes

2008-09-18 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 2.5.4

2008-08-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Added devel version 2.5.3
	* PREPARE: Added to choose devel version.  I don't think users
	  are confused by this.
	* DEPENDS: devel version: depends gegl. optional_depends iso-codes

2008-08-21 Julien "_kaze_" ROZO <julien@rozo.org>
	* DETAILS: updated version to 2.4.7

2008-08-19 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: pygtk is optional

2008-05-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.6

2008-03-01 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.4.5

2008-01-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.4.4, removed DEVEL (not confusing
          the users with devel/non-stable branch question)
	* DEPENDS: fixed gtkhtml disable flag, cleaned up

2007-12-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.3

2007-11-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to 2.4.2

2007-11-01 Arwed v. Merkatz <v.merkatz@gmx.net>
	* DETAILS: updated to 2.4.1

2007-10-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to 2.4.0
	* DEPENDS: Cleaned up for version 2.4.0

2007-09-26 Treeve Jelbert <treeve@sourcemage.org>
	* DETAILS: version  2.4.0-rc3 (devel)\
	* DEPENDS: gimp-print is only for stable
	  add optional poppler

2007-09-22 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: Ascii -> ASCII :)
	  Depends on gimp-print for printing support, not gutenprint

2007-08-20 Pol Vinogradov <vin.public@gmail.com>
	* DEPENDS: added dbus-glib as optional for devel branch

2007-08-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.4.0-rc1 (devel)
	* INSTALL: removed, links are created by make install now

2007-07-14 George Sherwood <george@beernabeer.com>
	* DETAILS: updated GIMP_DEVEL=n to 2.2.17

2007-07-07 George Sherwood <george@beernabeer.com>
	* DETAILS: updated GIMP_DEVEL=n to 2.2.16

2007-06-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.3.18

2007-05-28 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable to version 2.2.15

2007-05-03 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* DEPENDS: added optional pygtk to stable

2007-04-25 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.3.16

2007-04-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.14

2007-03-11 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to version 2.3.15

2007-02-27 Florian Franzmann <siflfran@hawo.stw.uni-erlangen.de>
	* DEPENDS: switched to gutenprint from gimp-print

2007-02-10 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to version 2.3.14

2006-11-24 George Sherwood <george@beernabeer.com>
	* DETAILS: devel 2.3.13

2006-10-26 Jaka Kranjc <lynxlynxlynx@sourcemage.org>
	* INSTALL: use TRACK_ROOT not INSTALL_ROOT when linking #9163

2006-10-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.3.12

2006-09-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.3.11

2006-08-29 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.13

2006-07-07 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated to 2.2.12
	* BUILD: deleted, removed -fomit-frame-pointer from CFLAGS
	* gimp-png.patch: removed
	* PRE_BUILD: removed, patch above no longer needed

2006-07-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.3.10 (devel), removed UPDATED

2006-06-29 Ladislav Hagara <hgr@vabo.cz>
	* PRE_BUILD: do not patch devel version

2006-06-29 Flavien Bridault <vlaaad@sourcemage.org>
	* gimp-png: added to allow building with latest libpng
	* PRE_BUILD: added to apply patch above

2006-06-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.3.9 (devel)

2006-04-25 Flavien Bridault <vlaaad@sourcemage.org>
        * BUILD: Removed workaround for pentium-m, -fomit-frame-pointer should
          be sufficient and work on all archs

2006-04-24 George Sherwood <george@beernabeer.com>
	* BUILD: Added -fomit-frame-pointer to CFLAGS

2006-04-19 Flavien Bridault <vlaaad@sourcemage.org>
        * BUILD: Added to replace -O3 by -Os on pentium-m

2006-04-14 Flavien Bridault <vlaaad@sourcemage.org>
	* DETAILS: Updated devel to 2.3.8 and stable to 2.2.11

2006-03-12 Karsten Behrmann <BearPerson@sourcemage.org>
	* DETAILS: (automated) Add KEYWORDS

2006-02-23 Flavien Bridault <graphics@sourcemage.org>
	* DEPENDS: added optional libmng, aalib and libwmf (bug #10424)
	* DETAILS: updated PATCHLEVEL

2006-02-21 George Sherwood <george@beernabeer.com>
	* CONFLICTS: Added conflicts gimpshop

2006-02-09 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 2.3.7

2005-12-29 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 2.3.6 and stable to 2.2.10

2005-11-05 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated devel to 2.3.5

2005-10-28 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable to 2.2.9

2005-10-25 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated stable and devel to sha512
	* WIP: Removed.  glib2 2.83 in test now

2005-09-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.3.4 (devel)

2005-08-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.3.3 (devel)

2005-07-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.3.2 (devel)

2005-06-27 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.8 (stable)

2005-06-13 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.3.1 (devel)
	* DEPENDS: added pygtk2 for devel version
	* INSTALL: added, links to devel version
	* PREPARE, DETAILS: DEVEL -> GIMP_DEVEL

2005-05-18 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.3.0 (devel), shortened SHORT
	* DEPENDS: added lcms

2005-05-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.7 (devel & stable)

2005-04-11 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.6 (devel & stable)

2005-04-07 Sergey Lipnevich <sergey@sourcemage.org>
	* DEPENDS: use new xml-parser-expat spell name.

2005-03-20 Arjan Bouter <abouter@sourcemage.org>
	* POST_REMOVE: source FUNCTIONS until dispel does that

2005-02-23 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.4 (devel & stable)

2005-02-21 Arwed v. Merkatz <v.merkatz@gmx.net>
	* FINAL, POST_REMOVE: run update_desktop_database

2005-01-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.3 (devel & stable)

2005-01-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.2 (devel & stable)

2005-01-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.1 (devel & stable)

2004-12-20 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2.0 (devel & stable)

2004-11-21 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.2-pre2

2004-11-03 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.6/2.2-pre1

2004-10-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.1.7

2004-10-11 David Braaten <xiticix47@hotmail.com>
	* DEPENDS: made gimp-print optional (bug 7480).

2004-10-05 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.1.6

2004-09-26 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.5/2.1.5

2004-09-05 David Braaten <xiticix47@hotmail.com>
	* DETAILS: devel version 2.1.4.

2004-08-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.4

2004-07-20 Ladislav Hagara <hgr@vabo.cz>
	* PREPARE, DETAILS: BUILD_API=2
	  added support for devel/stable version (2.1.2/2.0.3)
	  deprecated gimp-devel spell

2004-07-19 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.3

2004-06-24 David Braaten <xiticix47@hotmail.com>
	* TRIGGERS: follow sandalle's suggestion to check_self instead of cast_self.

2004-06-22 David Braaten <xiticix47@hotmail.com>
	* TRIGGERS: trigger on libexif. (bug# 7017)

2004-06-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.2
	* BUILD, gcc-3.4.patch: removed, now useless

2004-05-26 Unet <audio@sourcemage.org>
	* BUILD, gcc-3.4.patch: added, self-explanatory :)

2004-04-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 2.0.1

2004-03-26 David Braaten <xiticix47@hotmail.com>
	* DETAILS: remove some 'devel' text from the descriptions.

2004-03-25 David Braaten <xiticix47@hotmail.com>
	* DETAILS: copied from gimp-devel. Version is 2.0.0.
	* DEPENDS: copied from gimp-devel.

2003-11-27 Jason Flatt <jason@flattfamily.com>
	* DEPENDS: Changed jpeg to optional_depends and added tiff and libpng
	  as optional_depends. (Bug # 4793.)
	* HISTORY: Formated to new formating standard.

2003-06-17 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 1.2.5

2003-05-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: updated to 1.2.4
	* DEPENDS: added gimp-print

2003-04-05 Eric Sandall <sandalle@sourcemage.org>
	* CONFLICTS: Added missing conflicts on filmgimp. (No record of it's
	  removal? -- Jason)

2002-12-01 Unet <unet@sourcemage.org>
	* DEPENDS: Added a dependancy to jpeg

2002-06-12 Unet <unet@sourcemage.org>
	* Created this.
